using Ardalis.Specification;
using BookHive.Models;

namespace BookHive.Specifications.Reviews;

public class GetReviewByBookIdSpec : Specification<Review>
{
    public GetReviewByBookIdSpec(int bookId)
    {
        Query
            .Where(x => x.Id == bookId);
    }
}